Bug 846192 - [FEAT] CLI option required to dump event history
[FEAT] CLI option required to dump event history
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On:
Blocks: 850499 851041
  Show dependency treegraph
 
Reported: 2012-08-07 01:37 EDT by Vidya Sakar
Modified: 2013-07-24 13:57 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 850499 (view as bug list)
Environment:
Last Closed: 2013-07-24 13:57:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-07 01:37:01 EDT
Command line option is required to dump the event history.
Comment 1 Amar Tumballi 2012-10-05 03:30:28 EDT
currently one can dump the event history as 'gluster volume statedump <VOL> history'

on clients, just get statedump using, SIGUSR1, it will have history

Note You need to log in before you can comment on or make changes to this bug.